.table-outer {
    float: left;
    width: 68%;
}
.mobilecartProName{
    display: none;
}
#shippingEstimateEdit .shipping h2:after, #discount-coupon-form h2:after{
    font: normal normal normal 14px/1 FontAwesome;
    content: "\f104";
    float: right;
}
#co-shipping-method-form {
    padding: 0;
    border: 0;
    margin-top: 19px;
}
#co-shipping-method-form .sp-methods dt {
    font-size: 13px;
    line-height: 16px;
    text-transform: none;
    color: #4c4c4c;
    font-weight: 600;
    margin-top: 15px;
    float: left;
    width: 100%;
}
.checkout-cart-index .sp-methods dd ul li input {
    display: inline-block;
    margin-top: 3px;
}
.checkout-cart-index .sp-methods dd ul li input {
    margin-left: 1px;
}
.cart-sidebar {
    float: right;
    width: 30%;
    max-width: 326px;
    border: 1px solid #ddd;
    padding: 22px;
    margin-bottom: 55px;
}
button#empty_cart_button {
    float: right;
}
.cart .shipping .buttons-set button.button > span {
    background: #f3f3f3;
    border: 1px solid #d8d8d8;
}
.checkout-cart-index .totals button.button:hover > span, .checkout-cart-index .shipping-form button.button:hover > span{
    background: #ddd!important;
    border: 1px solid #b9b9b9;
    color: #545454;
}
.cart-plus-minus {
    float: left;
    width: 18px;
}
.checkout-cart-index #shopping-cart-table thead {
    border-bottom: 3px solid #ddd;
}
button.button.btn-update {
    float: right;
}
td.a-center.lineitem-subtotal {
    width: 17%;
}
#discount-coupon-form, .shipping {
    background: transparent;
    padding: 0;
}
a.cart-remove {
    padding: 7px 11px;
    border: 1px solid #ddd;
    font-size: 12px;
    font-family: 'Open Sans', sans-serif;
    float: left;
    margin-top: 16px;
    color: #545454;
}
a.cart-remove:hover {
    background: #d60e0e;
    color: #fff;
    text-decoration: none;
}
#discount-coupon-form h2 {
    border: 1px solid #ddd;
    padding: 11px 8px;
    color: #848484;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    background: #f9f9f9;
}
.cart .discount-form label {
    color: #5f5f5f;
    font-size: 12px;
    text-transform: none;
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
}
.cart .discount-form .input-box input {
    padding: 7px;
}
.cart .discount .buttons-set button.button > span {
    padding: 14px 7px;
    height: 39px;
    line-height: 1;
    background: #f3f3f3;
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
}
.cart .discount .buttons-set button.button > span span {
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
}

.bottom-button {
    float: left;
    margin-top: 24px;
    width: 100%;
}
.cart-sidebar > h2 {
    margin: 0 0 19px 0px;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;
}
#shippingEstimateEdit .shipping h2 {
    border: 1px solid #ddd;
    padding: 11px 8px;
    color: #848484;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    background: #f9f9f9;
    margin-top: 0;
}
.cart .shipping p {
    color: #5f5f5f;
    font-size: 12px;
    text-transform: none;
    font-family: 'Open Sans', sans-serif;
}

.cart .shipping label {
    font-size: 12px;
    color: #585858;
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
}
.cart .shipping .form-list li select {
    padding: 8px 5px;
    border-radius: 0;
    background: transparent;
    color: #5f5f5f;
    font-family: 'Open Sans', sans-serif;
}

.checkout-cart-index .totals button.button > span, .block-wishlist .actions a, .page-sitemap .links a {
    background: #cbdb2a;
    border: 1px solid #d8d8d8;
    border-radius: 0;
    color: #545454;
}














/* custom.css*/
button.button span span { /*1687*/
    font-size: 12px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    padding: 0 18px;
}
button.button > span { /*2289*/
    background: #cbdb2a;
    color: #545454;
    font-size: 12px;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    border-radius: 0;
}
.checkout-cart-index .cart .totals { /* 8491 */
    border-left: 0px solid #d9d9d9;
    border-right: 0px solid #d9d9d9;
    border-bottom: 0px solid #d9d9d9;
}




/*Old css*/

#shopping-cart-table .cartPlus
{
    border-bottom-left-radius: 0px !important;
    border-top-left-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
    border-top-right-radius: 0px !important;
}
#shopping-cart-table .cartMinus
{
    border-bottom-left-radius: 0px !important;
    border-top-left-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
    border-top-right-radius: 0px !important;
}
td.cartImg span.product-image {
    padding: 12px 14px;
}

.main-container {
    float: none; 
    width: 100%;
    max-width: 1170px;
    margin: auto;
}
.page-title, .category-title {
    background: transparent;
    border-bottom: solid 0px #c0c0c1;
    float: left;
    padding: 0;
    width: 100%;
    margin-top: 25px;
}
.shipping-below-sec {
    float: left;
    padding-top: 12px;
    /* width: 100%; */
}

/*#shopping-cart-table a.dangerous-goods-icon.topopup {
    display: none;
}*/

.page-title h1, .page-title h2 {
    font-size: 18px;
    font-weight: 600;
    line-height: normal;
    color: #000000;
    text-transform: uppercase;
    margin: 0;
    font-family: 'Open Sans', sans-serif;
}

.main {
    max-width: 1170px;
    margin: auto;
    margin-top: 40px;
}
.data-table th {
    background: transparent;
    border: 0px solid #d6d5d5;
    color: #1e1e1e;
    font-size: 12px;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
}
.data-table td {
    border: 0px solid #d6d5d5;
    padding: 6px 15px !important;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    border-bottom: 1px solid #d6d5d5;
    vertical-align: baseline;
}
/*.data-table .first th {
    background: #ddd;
}*/
#shopping-cart-table tbody {
    background: transparent;
}
.cartImg{
    width: 18%;
}
.cartImg a.product-image {
    padding: 25px 12px;
}
.cartImg img {
    border: 0px solid #ddd;
}
.cartProName{
    width: 40%;
}
.cartPlus {
    padding: 3px 6px;
    float: left;
    background: #8a8a8a;
    font-size: 12px;
    color: #fff;
    cursor: pointer;
    height: 17px;
    width: 19px;
    line-height: 1;
}
.cartMinus{
    padding: 0px 7px;
    float: left;
    background: #8a8a8a;
    font-size: 16px;
    color: #fff;
    cursor: pointer;
    height: 18px;
    width: 19px;
    line-height: 1;
}
.data-table td.cartQty {
    width: 15%;
    padding: 6px 27px !important;
}
.cartQty input{    
    height: 35px;
    width: 55px!important;
    border: 1px solid #8a8a8a !important;
    font-size: 15px;
    color: #000;
    font-family: 'Open Sans', sans-serif;
    padding: 4px;
    float: left;
}
.btn-remove2 {
    background: transparent;
    font-size: 17px;
    color: #ff0000;
    line-height: 1;
    font-family: 'Open Sans', sans-serif;
}
.productPartCart {
    font-size: 12px;
    padding-top: 10px;
    font-family: 'Open Sans', sans-serif;
    color: #6d6d6d;
}
.cartProName h2.product-name {
    font-size: 15px;
    font-family: 'Open Sans', sans-serif;
}
.cartProName h2.product-name a {
    color: #636363;
    font-size: 12px;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
}
.cartBreadcrum {
    float: left;
    width: 100%;
    padding: 20px 0;
    /* margin-top: 10% !important;*/
}
.cartBreadcrum button.btn-print {
    float: right;
}
.cartBreadcrum button.btn-print > span {
    background: transparent!important;
    color: #000;
    font-size: 11px;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    background-image: url(../images/printcart.png)!important;
    background-repeat: no-repeat!important;
    background-position: right!important;
    padding-right: 29px;
}
.cartBreadcrum > span {
    font-size: 14px;
    color: #b1b0b0;
    padding: 8px 0;
    float: left;
    font-family: 'Open Sans', sans-serif;
}
button.button.btn-print:hover > span {
    background: transparent;
    border-color: transparent;
    color: #000;
}
.cart-table .price {
    color: #505050;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 18px;
}
.cart .totals {
    background: transparent;
    padding: 0;
    border: 0;
}
.cart .totals table tr {
    border-bottom: 1px solid #d2d2d2;
}
.checkout-types button.button span span {
    font-size: 13px;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
}
.cart .totals .checkout-types {
    text-align: center;
    padding: 19px 0 0 0;
}
.cart .cart-collaterals {
    padding: 0;
}
#shopping-cart-table.data-table {
    margin-bottom: 0;
    border: 0px solid #d6d5d5;
}
.cart .totals .price {
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
}
.col3-set .col-3 {
    float: right;
    width: 54%;
    max-width: 473px;
}
.cart .totals table th, .cart .totals table td {
    padding: 16px 13px;
    text-transform: none;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
}
span.cartShipEdit {
    text-transform: capitalize;
}
#shopping-cart-totals-table tfoot tr {
    border-bottom: 0;
    border-top: 2px solid #b5c324;
}
.col3-set .col-1 {
    float: left;
    width: 22%;
    display: none;
}
.cart .totals table strong {
    font-weight: normal;
    font-size: 15px;
    font-family: 'Open Sans', sans-serif;
}
span.cartCalEdit {
    float: left;
    width: 100%;
    text-align: center;
    text-transform: capitalize;
    text-decoration: underline;
    cursor: pointer;
    display: none;
}
#shopping-cart-totals-table span.cartCalEdit {
    display: block;
}
.col3-set .col-2 {
    float: left;
    width: 50%;
    margin-left: 0;
    /* display: none; */
}
.cart-collaterals .col3-set {
    width: 84%;
    float: right;
}
.cart-collaterals input.input-text, .cart-collaterals textarea {
    padding: 9px 7px 9px 8px;
}

.cart-collaterals select {
    padding: 15px 4px;
    height: 35px;
    border-radius: 0;
    background: #fff;
}
#shippingEstimateEdit .shipping {
    background: transparent;
    padding: 0;
}
#shopping-cart-totals-table thead tr th{
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
}
#shopping-cart-totals-table .a-right {
    text-align: center!important;
}

@media (min-width: 980px) 
{
    .data-table td.cartQty {
        width: 15%;
        padding: 5px 16px !important;
        /*top: 14px;*/
        /*position: relative;*/
    }
    .data-table td.cartQty .positionButton {
        top: 14px;
        position: relative;
    }
    #shopping-cart-table thead {
        display: none;
    }
}





@media (max-width: 1200px) {
    .main {
        width: 97%;
    }
    .cartQty input {
        width: 44px!important;
        /*max-width: 85px;*/
    }
    .cart-collaterals .col3-set {
        width: 100%;
    }
    a.cart-remove {
        font-size: 9px;
    }
}



@media (max-width: 1046px) {
    .data-table td {
        vertical-align: middle;
    }

    .table-outer {
        width: 100%;
    }
    .cart-sidebar {
        width: 100%;
        max-width: none;
        margin-top: 28px;

    }
    .bottom-button{
        margin-bottom: 28px;
    }
    .cartBreadcrum {
        width: 91%;

        margin: 0 5% 0 5%;
    }
    .col3-set .col-2 {
        width: 43%;
    }
    .cartQty input {
        width: 69%!important;
        max-width: 85px;
    }
    .cart-collaterals .col3-set {
        width: 100%;
    }

}


@media  (max-width: 979px) {

    #shopping-cart-table td h2.product-name {
        display: block !important;
    }

    .data-table td.cartQty {
        padding: 6px 16px !important;
    }
    .cart-collaterals .col3-set {
        width: 100%;
    }
    .col3-set .col-2 {
        width: 49%;
        margin: 0;
    }
    #shopping-cart-table td {
        text-align: left !important;
        /*        text-align: left!important;
                float: right;
                width: 69%;*/
    }
    #shopping-cart-table td.cartImg{
        float: left;
        width: 17%;
    }
    #shopping-cart-table td.cartImg {
        /*width: 175px;*/
        padding: 36px 35px !important;
    }
    .cartImg a.product-image {
        padding: 0;
    }

    #shopping-cart-table td.a-center.remove-col.last {
        width: 100%;
        bottom: 195px;
        position: relative;
        width: 97%;
        bottom: 174px;
    }
    #shopping-cart-table .cartQty span.label {
        display: none;
    }
    #shopping-cart-table tr.first th {
        width: auto !important;
        display: none !important;
    }

    td.cartProName {
        padding-top: 28px!important;
        min-height: 71px;
        /*max-height: 71px;*/
        overflow: hidden;
    }
    .cartQty input {
        /*height: 28px;*/
    }
    .cartMinus {
        /*padding: 5px 10px;*/
    }
    .cartPlus {
        /*padding: 5px 8px;*/
    }

    td.cartImg a span.product-image img {
        border:1px solid #ddd;
    }
    #shopping-cart-table .product-image {
        border: none !important; 
    }
}
@media  (max-width: 959px) {

    .col3-set .col-2 {
        width: 45%;
        margin: 0;
    }

    #shopping-cart-table.data-table {
        margin-bottom: 0;
        /* border: 1px solid #d6d5d5; */
        border-top: 1px solid #d6d5d5;
        border-bottom: 1px solid #d6d5d5;
        border-left:none;
        border-right:none;
    }

    #shopping-cart-table tr {
        border-top: 1px solid #d6d5d5;
        border-bottom: 1px solid #d6d5d5;
        border-left:none;
        border-right:none;
    }



}

@media only screen and (max-width: 900px)
{
}



@media (max-width: 768px) {
    td.cartProName {
        display: block;
    }
    .mobilecartProName {
        display: none;
    }
    .cartQty input {
        width: 49%!important;
    }
    th.product-til {
        display: none;
    }
    #shopping-cart-table td.cartImg {
        padding: 2px 0px !important;
    }
    .mobilecartProName a {
        color: #5f5f5f;
        font-weight: 600;
        font-size: 12px;
        font-family: 'Open Sans', sans-serif;
    }
    a.cart-remove {
        font-size: 10px;
        bottom: 0;
        position: relative;
        top: 38px;
        width: 87px;
    }
    .lineitem-subtotal span.cart-price {
        position: relative;
        top: 24px;
    }
    #shopping-cart-table td {
        text-align: center !important;
    }
    .col3-set .col-3 {
        max-width: 100%;
    }
    #shopping-cart-table .product-image img {
        height: auto;

    }
    #shopping-cart-table td.cartImg {
        width: 279px;
        text-align: left!important;
    }
    #shopping-cart-table td {
        /*width: 52%;*/
    }

    #discount-coupon-form, .shipping {
        background: none !important; 
    }

    .cart .totals {
        background: none;

    }
    #shopping-cart-table thead {
        display: none;
    }  
    #shippingEstimateEdit .shipping {
        overflow-y: inherit;
        max-height: initial;
        min-height: auto;

    }
    .cartProName {
        width: 100%;
    }
}


/*@media (max-width: 767px) {     
    .products-grid li.item {
        width: 50% !important;
    }
}*/







@media (max-width: 600px) {
    .bottom-button .button.button {
        width: 100%;
        margin-bottom: 10px;
    }
    .cart .shipping .buttons-set button.button {
        width: 100%;
    }
    #shopping-cart-table td.cartImg {
        width: 151px;
    }
    #shopping-cart-totals-table span.label {
        /*display: block;*/
    }
    #shopping-cart-totals-table .a-right {
        text-align: right!important;
    }
    .cart .totals table#shopping-cart-totals-table tr td:first-child {
        /*display: none;*/
    }
    .cart .totals table#shopping-cart-totals-table td {
        width: 100%;
    }
    #shopping-cart-totals-table span.cartCalEdit {
        display: block;
        text-align: left;
    }
    .cart .totals .checkout-types {
        text-align: left;
    }
    .cart .totals table tr {
        /*border-bottom: 0px solid #d2d2d2;*/
    }
    .cart .totals {
        padding: 12px 0px 35px 0px;
    }


    .checkout-cart-index .totals button.button {
        width: 96%;
        margin: 0 6px;
        float: none;
    }
    #shopping-cart-totals-table tfoot span.label {
        font-size: 20px;
        font-weight: bold;
        margin-bottom: 16px;
    }

}


@media (max-width: 580px) {
    #shopping-cart-table .product-image img {
        height: 108px;
        width: 108px;
    }
    #shopping-cart-table td.cartImg {
        /*width: 95px;*/
    }
    #shopping-cart-table td {
        width: 70%;
    }
    #shopping-cart-table td.a-center.remove-col.last {
        bottom: 175px;
        width: 95%;
    }

}





@media (max-width: 480px) {
    #shopping-cart-table td.cartImg {
        /*width: 90px;*/
        /*padding: 30px 11px 30px 29px!important;*/
    }
    #shopping-cart-table td {
        width: 65%;
    }
    #shopping-cart-table .product-image img {
        height: 87px;
        width: 87px;
    }
    #shopping-cart-table td.a-center.remove-col.last {
        bottom: 184px;
        width: 95%;
    }
    .checkout-cart-index .page-title h1 {
        display: none;
    }
    .cartBreadcrum {
        width: 92%;
        margin: 0 4%;
    }

    .checkout-cart-index .checkout-types button.button span span {
        font-size: 16px !important;
    }


}


@media (max-width: 479px) {
    .data-table th {
        display: none;
    }
    #shopping-cart-table td.cartImg {
        padding: 1px !important;
    }
    .mobile-pricehide{
        display: none;
    }
    #shopping-cart-table td.cartImg {
        width: 145px;
    }
    .data-table td.cartQty {
        padding: 6px 0px !important;
    }
}






@media only screen and (max-width: 750px) and (min-width: 715px)  
{
    .cartPlus 
    {
        padding: 5px 3px;
    }
    .cartMinus 
    {
        padding: 5px 3px;
    }
    .checkout-cart-index input.qty 
    {
        width: auto !important;
    }

    .checkout-cart-index .cartPlus {
        padding: 5px 8px;
    }
    .checkout-cart-index .cartMinus {
        padding: 5px 10px;
    }
    input.qty 
    {
        text-align: center !important;
        width: 16px !important;
    }   
    #super-product-table tr .qty-col
    {
        width: 40px !important;
    }

}
